YA ESTÁ DISPONIBLE PARA iOS

Requisitos

Tropico requiere un iPhone SE, un iPhone 6S o superior, cualquier iPad que hayan salido a la venta desde 2017 o cualquier iPad Pro. Además, requerirá iOS 12 o posterior.

Se necesitarán 3GB de espacio libre para instalar el juego.

iPhones compatibles

  • iPhone XS Max
  • iPhone XR
  • iPhone XS
  • iPhone X
  • iPhone 8 Plus
  • iPhone 7 Plus
  • iPhone 6s Plus
  • iPhone 8
  • iPhone 7
  • iPhone 6s
  • iPhone SE

iPads compatibles

  • iPad Pro 12,9 pulgadas (3.ª generación)
  • iPad Pro 11 pulgadas
  • iPad Pro 12,9 pulgadas (2.ª generación)
  • iPad Pro 12,9 pulgadas
  • iPad Pro 10,5 pulgadas
  • iPad Air (3.ª generación)
  • iPad Pro 9,7 pulgadas
  • iPad (6.ª generación)
  • iPad (5.ª generación)
  • iPad mini (5.ª generación)